Bug 131897 - apr-util 1.0.0 is released
Summary: apr-util 1.0.0 is released
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: apr-util   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact:
URL: http://apr.apache.org/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-06 13:29 UTC by Robert Scheck
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-06 13:33:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2004-09-06 13:29:03 UTC
Description of problem:
Apr-util 1.0.0 was released at September 01, 2004 and Fedora Core 
Development currently only has 0.9.4.

Version-Release number of selected component (if applicable):
apr-util-0.9.4-16

Actual results:
After a *very quick* review, it seems for me so, that most patches 
have to be merged (or removed, if they are included now).

Expected results:
Upgrade to apr-util 1.0.0 ;-)

Additional info:
Did you do any patch merging, yet - I want to avoid that we do that 
twice...

Comment 1 Joe Orton 2004-09-06 13:33:09 UTC
Per bug 131896.


Note You need to log in before you can comment on or make changes to this bug.